//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TwinTail.Entities
{
    using System;
    
    public enum WatchStatus : int
    {
        Unknown = 0,
        Watching = 1,
        Completed = 2,
        OnHold = 3,
        Dropped = 4,
        Planned = 5
    }
}
